<?php

if(!function_exists('blaze_edge_passepartout_opening_tag')) {
	/**
	 * Prints opening HTML tags for passepartou
	 * Hooks to blaze_edge_after_wrapper_open
	 */
	function blaze_edge_passepartout_opening_tag() {

		if(blaze_edge_passepartout_enabled()) : ?>
			<div class="edgtf-passepartout-top"></div>
			<div class="edgtf-passepartout-left"></div>
			<div class="edgtf-passepartout-right"></div>
			<div class="edgtf-passepartout-bottom"></div>
		<?php endif;
	}

	add_action('blaze_edge_after_wrapper_open', 'blaze_edge_passepartout_opening_tag');
}